plugin_modification_date

info Nessus 插件 ID 34474
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

此 Web 服务器上的测试已被禁用。

描述

远程 Web 服务器似乎受到密码保护或错误配置。

其上的进一步测试遭到禁用,因此全局扫描未变慢。

解决方案


插件详情

严重性: Info

ID: 34474

文件名: broken_web_server.nasl

版本: Revision: 1.20

类型: remote

系列: Web Servers

发布时间: 2008/10/22

最近更新时间: 2016/2/26

依存关系: httpver.nasl